.container{
    margin: 0 auto;
    background-color: rgb(253, 253, 253);
    max-width: 900px;
    min-height: 900px;
}
header{
    background-color: rgb(201, 201, 201);
    display: flex;
    justify-content: space-between;
}
.slika{
    margin-left: 10px;
}
ul{
    display: flex;
    list-style-type: none;
}
ul li{
    margin: 10px;
    background-color: rgb(139, 139, 139);
    width: 70px;
    height: 30px;
    text-align: center;
    padding-top: 10px;
    border-radius: 5px;
}
main{
    display: flex;
    flex-wrap: wrap;
}
.slajder{
    margin-top: 20px;
    background-color: rgb(201, 201, 201);
    text-align: center;
    padding-top: 60px;
    flex-grow: 1;
    flex-basis: 600px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 20px;
}
h3{
    padding-bottom: 70px;
}
.slikaInaslov{
    display: flex;
    margin-left: 10px;
    margin-right: 10px;
}
.slikaa{
    margin-top: 20px;
    flex-basis: 100px;
}
.tekst{
    background-color: rgb(201, 201, 201);
    flex-basis: 600px;
    margin-top: 20px;
    margin-bottom: 4px;
    text-align: center;
    margin-left: 10px;
}
.naslovi{
    display: flex;
}
.tekstt{
    background-color: rgb(201, 201, 201);
    margin: 10px;
    text-align: center;
    margin-top: 20px;
}
footer{
    background-color: rgb(201, 201, 201);
    text-align: center;
    margin: 10px;
    padding: 5px;
}
